#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.7.2
visibility:           public
id:                   http-streams-0.8.7.2-6UaIXeP559CJ6iw8X5fEN6
key:                  http-streams-0.8.7.2-6UaIXeP559CJ6iw8X5fEN6
license:              BSD-3-Clause
copyright:            © 2012-2020 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/afcowie/http-streams/
synopsis:             An HTTP client using io-streams
description:
    /Overview/

    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  e06a0d212f0a48be52db35b642ca91c6
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-streams-0.8.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-streams-0.8.7.2
hs-libraries:         HShttp-streams-0.8.7.2-6UaIXeP559CJ6iw8X5fEN6
depends:
    HsOpenSSL-0.11.5.1-UJD7Ng5XACGN4tv507MuF
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl directory-1.3.6.0
    http-common-0.8.2.1-9tug1Sp24Q5J2ifYlCf1Le
    io-streams-1.5.2.0-J9EwvoXvmadFS8NPIC8chc mtl-2.2.2
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    openssl-streams-1.2.3.0-C4bgtqBD2CX7X0ypRxN2fx text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

